yakuake
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
TDE Gitea d036915bad Reset submodule main/applications/yakuake/cmake to latest HEAD 12 godzin temu
admin @ 68f23556e6 Reset submodule main/applications/yakuake/admin to latest HEAD 12 godzin temu
cmake @ 0a40752779 Reset submodule main/applications/yakuake/cmake to latest HEAD 12 godzin temu
doc cmake conversion 5 miesięcy temu
po Update translation files 1 miesiąc temu
yakuake Add CMakeL10n rules. 2 miesięcy temu
.gitmodules Added common directories 7 lat temu
AUTHORS Added KDE3 version of Yakuake 9 lat temu
CMakeL10n.txt Add CMakeL10n rules. 2 miesięcy temu
CMakeLists.txt Use common CMake tests. 4 dni temu
COPYING Added KDE3 version of Yakuake 9 lat temu
COPYING-DOCS Added KDE3 version of Yakuake 9 lat temu
ChangeLog Rename KCModule, KConfig, KIO, KServer, and KSocket to avoid conflicts with KDE4 6 lat temu
ConfigureChecks.cmake Use common CMake tests. 4 dni temu
INSTALL Added KDE3 version of Yakuake 9 lat temu
Makefile.am Added KDE3 version of Yakuake 9 lat temu
Makefile.am.in Added KDE3 version of Yakuake 9 lat temu
README Additional renaming of kde to tde 7 lat temu
TODO Added KDE3 version of Yakuake 9 lat temu
VERSION Added KDE3 version of Yakuake 9 lat temu
acinclude.m4 Replaced _BSD_SOURCE, _SVID_SOURCE with _DEFAULT_SOURCE. Removed AC_CHECK_GNU_EXTENSIONS. 4 miesięcy temu
aclocal.m4 Added KDE3 version of Yakuake 9 lat temu
config.h.cmake cmake conversion 5 miesięcy temu
config.h.in Added KDE3 version of Yakuake 9 lat temu
configure.files Added KDE3 version of Yakuake 9 lat temu
configure.in KDE_USE_QT* -> KDE_USE_TQT* conversion 4 miesięcy temu
configure.in.in Add automake support for --enable-gcc-hidden-visibility. 6 lat temu
stamp-h.in Added KDE3 version of Yakuake 9 lat temu
subdirs Add new help handbook, update DocPath. 5 lat temu

README

Yakuake is a Quake-style terminal emulator based on KDE Konsole technology.

It's a KDE Extragear application released under GPL v2.

The current maintainer of Yakuake is Eike Hein <hein@kde.org>.


Yakuake requires tdelibs and Konsole from KDE 3.4.0 or higher.


The Yakuake website is located at: http://yakuake.kde.org/

Report bugs and wishes at: http://bugs.kde.org/